fcf.module({
  name: "fcf:NEvent/Error.js",
  dependencies: [],
  module: function() {
    var NEvent = fcf.prepareObject(fcf, "NEvent");

    NEvent.Error = function(a_args, a_subEvent) {
      fcf.Event.call(this, "error", a_args, a_subEvent);

      this.directionalСall = false;

      //this.owner

      //this.error
    }

    return NEvent.Error;
  }
});
